<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="main.css">
</head>

<body>
  <div class="container">
    <div class="quote">
      <p>Je suis fasciné par l'air. Si on enlevait l'air du ciel, tous les oiseaux tomberaient par terre....Et les avions aussi.... En même temps l'air tu peux pas le toucher...Ça existe et ça n'existe pas...Ça nourrit l'homme sans qu'il ait faim...It's magic...L'air c'est beau en même temps tu peux pas le voir, c'est doux et tu peux pas le toucher.....L'air c'est un peu comme mon cerveau....</p>
      <span>Jean-claude Van Damme</span>
    </div>
    <div class="quote">
      <p>Si tu travailles avec un marteau-piqueur pendant un tremblement de terre, désynchronise-toi, sinon tu travailles pour rien.</p>
      <span>Jean-claude Van Damme</span>
    </div>
    <div class="quote">
      <p>La plus belle religion qu'on puisse avoir, c'est de rentrer en soi-même et de digérer l'essence de la vie, se digérer soi-même et produire à partir de ça sa propre religion: l'instinct. Et l'aboutissement de l'instinct, c'est l'amour! Il faut apprendre à aimer. S'aimer d'abord soi-même pour pouvoir aimer les autres.</p>
      <span>Jean-claude Van Damme</span>
    </div>
    <div class="quote">
      <p>L'eau c'est quelque chose de concret mais pas concret. Parce que l'eau... peut me nourrir, mais aussi l'eau... peut me porter. Parce que l'eau... a des lois magiques. L'eau peut tenir des cargos dans la mer, des milliers de tonnes d'acier... C'est quelque chose qui a beaucoup de dimensions l'eau.</p>
      <span>Jean-claude Van Damme</span>
    </div>
  </div>
</body>

</html>